<div class="wrap std-wrap">
    <div class="std-header std-clearfix">
        <h1 class="std-floatLeft">
            <img src="<?php echo STD_URL . 'images/logo.png' ?>" class="std-plugin-logo" />
            <span class="std-sub-header"><?php esc_html_e('About', 'subscribe-to-download'); ?></span>
        </h1>
        <div class="std-add-wrap">
            <a href="<?php echo admin_url('admin.php?page=add-subscription-form'); ?>"><input type="button" class="std-button-white" value="<?php esc_html_e('Add New Form', 'subscribe-to-download'); ?>"></a>
        </div>
    </div>

    <div class="std-form-wrap std-form-add-block std-clearfix">

        <div class="std-content-block">
        <h2><?php esc_html_e('About Plugin', 'subscribe-to-download'); ?></h2>
        <p><?php esc_html_e("As the name explains, this plugin makes it fast and easy to capture subscribers right from your WordPress site by simply providing them a freebies to download through email after successful subscription. If you don't have any freebies to offer then you can even use our plugin just as a subscription plugin too.", 'subscribe-to-download'); ?></p>
        <p><?php esc_html_e("You can create unlimited subscription forms, choose a stunning layout from our 20 beautifully pre designed templates, connect the forms directly to popular third party subscription services such as Mailchimp and Constant Contact, track download status, export subscribers and what not. With this plugin you are just few seconds away from collecting the subscribers from your WordPress site because creating and integrating a subscription form in any site is that easy with our plugin.", 'subscribe-to-download'); ?></p>
        </div>

        <div class="std-content-block">
        <h2><?php esc_html_e('Features', 'subscribe-to-download'); ?></h2>
        <ul class="std-bullets">
            <li><?php esc_html_e('Unlimited Subscription Forms', 'subscribe-to-download'); ?></li>
            <li><?php esc_html_e('20 Pre Designed Subscription Form Templates', 'subscribe-to-download'); ?></li>
            <li><?php esc_html_e('Encrypted download link', 'subscribe-to-download'); ?></li>
            <li><?php esc_html_e('Popup Subscription Form', 'subscribe-to-download'); ?></li>
            <li><?php esc_html_e('Delayed Subscription Form', 'subscribe-to-download'); ?></li>
            <li><?php esc_html_e('Mailchimp and Constant Contact integrated', 'subscribe-to-download'); ?></li>
            <li><?php esc_html_e('Inbuilt Form Style Customizer', 'subscribe-to-download'); ?></li>
            <li><?php esc_html_e('Enable disable each form components', 'subscribe-to-download'); ?></li>
            <li><?php esc_html_e('Ajax Form Submission', 'subscribe-to-download'); ?></li>
            <li><?php esc_html_e('Subscribers CSV Export', 'subscribe-to-download'); ?></li>
            <li><?php esc_html_e('Backend Form Preview', 'subscribe-to-download'); ?></li>

        </ul>
        </div>

        <div class="std-content-block">
        <h2><?php esc_html_e('About WP Shuffle', 'subscribe-to-download'); ?></h2>
        <p><?php esc_html_e('We are a bunch of WordPress Enthusiasts with an aim to develop the WordPress Themes and Plugins that adds a value to any WordPress site. Our mission is to create a WordPress product that is easy to use, highly customizable and offers innovative features that are useful for every another WordPress site.', 'subscribe-to-download'); ?></p>
        <p><?php esc_html_e('If talking about support, we value our customers more that we value our products so our qualified support team is always there to provide any assistance with our products.', 'subscribe-to-download'); ?></p>
        </div>

        <div class="std-content-block">
        <h2><?php esc_html_e('Our Themes', 'subscribe-to-download'); ?></h2>
        <a href="https://wpshuffle.com/wordpress-themes">https://wpshuffle.com/wordpress-themes/</a>
        </div>

        <div class="std-content-block">
        <h2><?php esc_html_e('Our Plugins', 'subscribe-to-download'); ?></h2>
        <a href="https://wpshuffle.com/wordpress-plugins">https://wpshuffle.com/wordpress-plugins/</a>
        </div>

    </div>
</div>
