<div class="std-form-wrap std-<?php echo esc_attr($form_template); ?> std-<?php echo esc_attr($form_row->form_alias); ?>">
    <form method="post" action="" class="std-subscription-form" data-form-alias="<?php echo esc_attr($form_row->form_alias); ?>">

        <?php
        /**
         * Triggers just before displaying the subscription form
         *
         * @param object $form_row
         *
         * @since 1.0.0
         */
        do_action('std_before_form', $form_row);

        if (file_exists(STD_PATH . 'inc/views/frontend/form-templates/' . $form_template . '.php')) {
            include(STD_PATH . 'inc/views/frontend/form-templates/' . $form_template . '.php');
        }

        /**
         * Triggers just after displaying the subscription form
         *
         * @param object $form_row
         *
         * @since 1.0.0
         */
        do_action('std_after_form', $form_row);
        ?>
    </form>
</div>